.case_box > .title {
  color: #222525;
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 86px;
  padding-top: 110px;
  text-align: center;
}
.btn_box {
  align-items: center;
  background-color: #f1f1f1;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  margin: 60px auto 0;
  padding: 4px;
  width: 980px;
}
.btn_box > p {
  border-radius: 8px;
  color: #2a2b32;
  cursor: pointer;
  font-family: Poppins-Medium;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 188px;
}
.btn_box > p.a,
.btn_box > p.a:hover,
.btn_box > p.btn_k:hover {
  background-color: #fff;
}
.case_box {
  min-height: 720px;
}
.case_box .box {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-top: 86px;
}
.case_box .box .title {
  color: #222525;
  font-size: 36px;
  line-height: 48px;
  width: 590px;
}
.case_box .box .txt {
  color: #222525;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 38px;
  margin-top: 30px;
  width: 560px;
}
.case_box .box img {
  max-width: 400px;
  width: 400px;
}
.case_box .box .box_btn_box {
  display: flex;
  flex-wrap: wrap;
}
.case_box .box .box_btn_box .btn_h {
  background-color: #ffbd00;
  border-radius: 8px;
  color: #222525;
  cursor: pointer;
  font-family: Poppins-Medium;
  font-size: 14px;
  height: 48px;
  letter-spacing: 0;
  line-height: 48px;
  text-align: center;
  width: 240px;
}
.case_box .box .box_btn_box .btn_h:hover {
  background-color: #ffc727;
}
.case_box .box .box_btn_box .btn_k {
  border: 1px solid #222525;
  border-radius: 8px;
  color: #222525;
  cursor: pointer;
  font-family: Poppins-Medium;
  font-size: 14px;
  height: 48px;
  letter-spacing: 0;
  line-height: 48px;
  margin-left: 20px;
  text-align: center;
  width: 240px;
}
.case_box .box .box_btn_box .btn_k:hover {
  background-color: #ffc727;
  border: 1px solid #ffc727;
  color: #333;
  opacity: 1;
}
@media only screen and (max-width: 1280px) {
  .case_box .box {
    flex-direction: column;
  }
  .case_box .box img {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 1000px) {
  .btn_box {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    width: 98%;
  }
  .btn_box > p {
    font-size: 14px;
    width: auto;
  }
}
@media only screen and (max-width: 650px) {
  .case_box {
    display: none;
  }
}
